package gr.uoc.csd.hy439.positioning.fingerprint;

/**
 * @author katsarakis
 * 
 */
public class OutOfTrainingAreaException extends Exception {
	OutOfTrainingAreaException() {
	}

	OutOfTrainingAreaException(String msg) {
		super(msg);
	}

}
